/* Class = "NSButton"; gToolTip = "Fill the letters separately or together"; ObjectID = "41"; */
"Fill the letters separately or together" = "Riempi le lettere una ad una oppure assieme";

/* Class = "NSSlider"; gToolTip = "Adjust the separation between the individual letters"; ObjectID = "45"; */
"Adjust the separation between the individual letters" = "Regola la separazione tra le singole lettere";

/* Class = "NSTextField"; gToolTip = "Adjust the separation between the individual letters"; ObjectID = "47"; */
"Adjust the separation between the individual letters" = "Regola la separazione tra le singole lettere";

/* Class = "NSSlider"; gToolTip = "Adjust the slope of the letters"; ObjectID = "73"; */
"Adjust the slope of the letters" = "Regola l’inclinazione delle lettere";

/* Class = "NSTextField"; gToolTip = "Adjust the slope of the letters"; ObjectID = "74"; */
"Adjust the slope of the letters" = "Regola l’inclinazione delle lettere";

/* Class = "NSSlider"; gToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "82"; */
"Adjust the alternate letter baselines up and down" = "Regola in su o in giù le linee base alternative";

/* Class = "NSTextField"; gToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "83"; */
"Adjust the alternate letter baselines up and down" = "Regola in su o in giù le linee base alternative";

/* Class = "NSButtonCell"; title = "Joined"; ObjectID = "118"; */
"Joined" = "Unito";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "119"; */
"Glyphs" = "Glifi";

/* Class = "NSTextFieldCell"; title = "Spread"; ObjectID = "123"; */
"Spread" = "Espansione";

/* Class = "NSTextFieldCell"; title = "Skew"; ObjectID = "127"; */
"Skew" = "Inclinazione";

/* Class = "NSTextFieldCell"; title = "Stagger"; ObjectID = "131"; */
"Stagger" = "Sfalsamento";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "132"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "133"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "134"; */
" " = " ";

